<?php
/*
* Language file for Helpdesk software Hesk
* Language: SWEDISH
* HESK Version: 0.94 @ April 23, 2007
* LANGUAGE FILE VERSION: 0.94.1 @ Januari 25, 2008
* Author: Klemen Stirn (http://www.PHPJunkyard.com)
* Edited by: Tommy Widell (http://www.tompo.se)
*/

$hesklang['ENCODING']='ISO-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Ingen kontakt med databasen!';
$hesklang['invalid_action']='Ogiltig tgrd';
$hesklang['select_username']='Vlj ditt anvndarnamn';
$hesklang['enter_pass']='Ange ditt lsenord';
$hesklang['cant_sql']='Kan inte kra sql';
$hesklang['contact_webmsater']='Meddela webmaster vid';
$hesklang['mysql_said']='MySQL meddelade';
$hesklang['wrong_pass']='Fel lsenord.';
$hesklang['session_expired']='Tiden fr din session r slut, logga in igen med nedanstende formulr.';
$hesklang['attempt']='Invalid attempt!';
$hesklang['not_authorized_tickets']='Du r inte behrig att se renden i denna kategori!';
$hesklang['must_be_admin']='Du r inte behrig att se denna sida! Fr att se denna sida mste du vara administratr.';
$hesklang['no_session']='Kan inte starta en ny session!';
$hesklang['error']='Fel';
$hesklang['int_error']='Internt programfel';
$hesklang['no_trackID']='Inget sprbart ID';
$hesklang['status_not_valid']='Ogiltig status';
$hesklang['trackID_not_found']='ID hittades inte';
$hesklang['enter_message']='Skriv in ditt rende';
$hesklang['select_priority']='Vlj prioritet';
$hesklang['ticket_not_found']='Hittade inte rendet! Kontrollera att du angav rtt ID!';
$hesklang['no_selected']='Inga renden valdes, inget att ta bort';
$hesklang['id_not_valid']='Detta r inget giltigt ID';
$hesklang['enter_id']='Skriv in ID';
$hesklang['enter_name']='Ange kundnamnet';
$hesklang['enter_date']='Ange datum fr skningen';
$hesklang['date_not_valid']='Ogiltigt datumformat. Ange datum enligt <b>-MM-DD</b> format.';
$hesklang['enter_subject']='Ange mne fr rendet';
$hesklang['invalid_search']='Ogiltig skmetod';
$hesklang['choose_cat_ren']='Vlj den kategori som ska namnndras';
$hesklang['cat_ren_name']='Ange namn fr kategorin';
$hesklang['cat_not_found']='Kategorin hittades inte';
$hesklang['enter_cat_name']='Ange kategorinamn';
$hesklang['no_cat_id']='Ingen kategori ID';
$hesklang['cant_del_default_cat']='Du kan inte ta bort standardkategorin, du kan bara ndra namn p den';
$hesklang['no_valid_id']='Ogiltigt anvndar ID';
$hesklang['user_not_found']='Anvndare hittades inte';
$hesklang['enter_real_name']='Ange anvndarens riktiga namn';
$hesklang['enter_valid_email']='Ange en giltig e-postadress';
$hesklang['enter_username']='Skriv in anvndarnamnet (login)';
$hesklang['asign_one_cat']='Vlj minst en kategori t anvndaren!';
$hesklang['signature_long']='Anvnarsignaturen r fr lng! Begrnsa den till 255 tecken';
$hesklang['password_not_valid']='Lsenord mste vara minst 5 tecken lng och kan bara best av bokstver (a-z,A-Z inte ) och siffror (0-9)';
$hesklang['confirm_user_pass']='Bekrfta lsenordet';
$hesklang['passwords_not_same']='De tv lsenorden verensstmmer inte!';
$hesklang['cant_del_admin']='Du kan inte ta bort administratren!';
$hesklang['cant_del_own']='Du kan inte ta bort den anvndare som du r inloggad som!';
$hesklang['enter_your_name']='Skriv in ditt namn';
$hesklang['enter_message']='Skriv in ditt rende';
$hesklang['sel_app_cat']='Vlj lmplig kategori';
$hesklang['sel_app_priority']='Vlj lmplig prioritet';
$hesklang['enter_ticket_subject']='Ange mne fr rendet';
$hesklang['user_not_found_nothing_edit']='Hittade inte anvndaren/finns inget att ndra';

/* ADMIN PANEL */
$hesklang['admin_login']='Adminstratr login';
$hesklang['administrator']='Administratr';
$hesklang['login']='Logga in';
$hesklang['user']='Anvndare';
$hesklang['username']='Anvndarnamn';
$hesklang['pass']='Lsenord';
$hesklang['confirm_pass']='Bekrfta lsenord';
$hesklang['logged_out']='Du r utloggad';
$hesklang['logout']='Logga ut';
$hesklang['logout_success']='Du r utloggad!';
$hesklang['click_login']='Klicka hr fr att logga in';
$hesklang['back']='G tillbaka';
$hesklang['displaying_pages']='Visar <b>%d</b> renden. Sidor:';
$hesklang['trackID']='rendets ID';
$hesklang['timestamp']='Registreringstid';
$hesklang['name']='Namn';
$hesklang['subject']='mne/Text';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open']='pppen'; // STATUS ppen
$hesklang['open_action']='ppna rende'; // ppningstgrd
$hesklang['close']='Stngd'; // STATUS Stngd
$hesklang['close_action']='Stng rendet'; // Stngningstgrd
$hesklang['any_status']='Alla status';
$hesklang['high']='Hg';
$hesklang['medium']='Medium';
$hesklang['low']='Lg';
$hesklang['del_selected']='Radera valda renden';
$hesklang['main_page']='Startsida';
$hesklang['manage_users']='Hantera anvndare';
$hesklang['manage_cat']='Hantera kategorier';
$hesklang['profile']='Din profil';
$hesklang['show_tickets']='Visa renden';
$hesklang['sort_by']='Sortera efter';
$hesklang['date_posted']='Regdatum';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Alla kategorier';
$hesklang['order']='Ordning';
$hesklang['ascending']='stigande';
$hesklang['descending']='fallande';
$hesklang['display']='Visa';
$hesklang['tickets_page']='renden per sida';
$hesklang['find_ticket']='Sk rende';
$hesklang['find_ticket_by']='Sk rende enligt';
$hesklang['yyyy_mm_dd']='-MM-DD';
$hesklang['results_page']='resultat per sida';
$hesklang['opened']='ppna'; // rendet har PPNATS
$hesklang['closed']='stngt'; // rendet har STNGTS
$hesklang['ticket']='rende';
$hesklang['tickets']='renden';
$hesklang['ticket_been']='Det hr rendet har';
$hesklang['view_ticket']='Hmta rendet';
$hesklang['open_tickets']='ppna renden';
$hesklang['remove_statement']='Ta bort &quot;Powered by&quot; texten';
$hesklang['support_remove']='Std PHPJunkyard, kp en Hesklicens och du kan ta bort &quot;Powered by Help desk software Hesk&quot; copyrighttexten frn din supportsida';
$hesklang['click_info']='Klicka hr fr mer info';
$hesklang['stay_updated']='Bli uppdaterad';
$hesklang['join_news']='Anml dig till PHPJunkyard GRATIS nyhetsbrev och du blir aviserad om nya skript, nya versioner av existerande skript och andra viktiga meddelanden frn PHPJunkYard';
$hesklang['rate_script']='Rangordna denna applikation';
$hesklang['please_rate']='Om du uppskattar denna applikation kan du rsta eller ocks skriva en bedmning p';
$hesklang['new_reply_staff']='Nytt svar p ditt rende';
$hesklang['reply_added']='Svar har lagts till';
$hesklang['reply_submitted']='Ditt svar registrerades';
$hesklang['ticket_marked']='Detta rende har markerats';
$hesklang['ticket_status']='Status p rendet';
$hesklang['replies']='Svar';
$hesklang['date']='Datum';
$hesklang['email']='E-post';
$hesklang['ip']='IP';
$hesklang['message']='rendet';
$hesklang['add_reply']='Lgg till svar';
$hesklang['close_this_ticket']='Stng rendet';
$hesklang['change_priority']='ndra prioritet till';
$hesklang['attach_sign']='Infoga signatur';
$hesklang['profile_settings']='Profilinstllningar';
$hesklang['submit_reply']='Registrera svar';
$hesklang['support_panel']='Supportpanel';
$hesklang['ticket_trackID']='rende ID';
$hesklang['c2c']='Klicka fr att fortstta';
$hesklang['tickets_deleted']='Borttagna renden';
$hesklang['num_tickets_deleted']='<b>%d</b> renden har raderats';
$hesklang['tickets_found']='Hittade renden';
$hesklang['found_num_tickets']='Hittade <b>%d</b> renden. Sidor:';
$hesklang['confirm_del_cat']='r du sker p att du vill ta bort denna kategori?';
$hesklang['cat_intro']='Hr kan du hantera kategorier. Kategorier anvnds
fr att kategorisera renden av betydelse (till exempel &quot;Frsljning&quot;,
&quot;Hrdvaruproblem&quot;, &quot;PHP/MySQL problem&quot; etc) och fr att tilldela kategorier till anvndare (till exempel att frsljningsansvarig bara kan se
renden som tillhr kategorin &quot;Frsljning)';
$hesklang['cat_name']='Kategorinamn';
$hesklang['remove']='Ta bort';
$hesklang['add_cat']='Lgg till ny kategori';
$hesklang['max_chars']='max 40 tecken';
$hesklang['create_cat']='Skapa kategori';
$hesklang['ren_cat']='ndra kategorinamn';
$hesklang['to']='till';
$hesklang['cat_added']='Kategori skapad';
$hesklang['cat_name_added']='Kategori %s har lagts till';
$hesklang['cat_renamed']='Kateginamnet har ndrats';
$hesklang['cat_renamed_to']='Vald kategori har namnndrats till';
$hesklang['cat_removed']='Kategori borttagen';
$hesklang['cat_removed_db']='Vald kategori har tagits bort frn databasen';
$hesklang['sure_remove_user']='r du sker p att du vill ta bort denna anvndare?';
$hesklang['manage_users']='Hantera anvndare';
$hesklang['users_intro']='Hr kan du bestmma vilka anvndare som kan logga in till administratrspanelen och
besvara renden. Administratrer kan titta/ndra renden i alla kategorier och har tillgng till alla funktioner
i administratrspanelen (hantera anvndare, hantera kategorier, ...) medan
andra anvndare eventuellt bara fr svara p renden inom sina tilldelade kategoriomrden.';
$hesklang['yes']='JA';
$hesklang['no']='NEJ';
$hesklang['edit']='ndra';
$hesklang['add_user']='Lgg till ny anvndare';
$hesklang['req_marked_with']='Obligatoriska flt r mrkta med';
$hesklang['real_name']='Namn';
$hesklang['allowed_cat']='Tilltna kategorier';
$hesklang['signature_max']='Signatur (max 255 tecken)';
$hesklang['sign_extra']='HTMLkod r inte tillten. Lnkar blir klickbara.';
$hesklang['create_user']='Skapa anvndare';
$hesklang['editing_user']='ndrar anvndare';
$hesklang['user_added']='Anvndare har lagts till';
$hesklang['user_added_success']='Ny anvndare %s med lsenord %s har lagts till';
$hesklang['profile_updated']='Profilen har uppdaterats';
$hesklang['profile_updated_success']='Anvndarprofilen har uppdaterats';
$hesklang['user_removed']='Anvndare borttagen';
$hesklang['sel_user_removed']='Vald anvndare har tagits bort frn databasen';
$hesklang['profile_for']='Profilen fr';
$hesklang['new_pass']='Nytt lsenord';
$hesklang['update_profile']='Uppdadera profilen';
$hesklang['notify_new_posts']='Meddela mig med e-post nr ett nytt rende inkommit';
$hesklang['profile_updated']='Profilen uppdaterad';
$hesklang['profile_updated_success']='Din profil har blivit uppdaterad';
$hesklang['view_profile']='Visa din profil';
$hesklang['new_reply_ticket']='Nytt svar till supportmeddelandet';
$hesklang['new_ticket_submitted']='Nytt supportmeddelande har kommit in';
$hesklang['user_profile_updated_success']='Den hr anvndarens profil har blivit uppdaterad';
$hesklang['printer_friendly']='Skrivarvnlig version';
$hesklang['end_ticket']='--- Slut p rendet ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Ditt rende har blivit';
$hesklang['view_your_ticket']='Visa ditt rende';
$hesklang['submit_ticket']='Registrera nytt rende';
$hesklang['sub_ticket']='Skicka rende';
$hesklang['sub_support']='Registrera ett nytt rende';
$hesklang['use_form_below']='Anvnd formulret nedan fr att registrera ett rende. Obligatoriska flt r mrkta med';
$hesklang['before_submit']='Innan diu skickar rende frskra dig om fljande';
$hesklang['all_info_in']='All ndvndig information har angetts';
$hesklang['all_error_free']='All information r korrekt och utan fel';
$hesklang['we_have']='Vi har';
$hesklang['recorded_ip']='registrerat din IP-adress';
$hesklang['recorded_time']='registrerat tiden fr din registrering';
$hesklang['open_ticket']='Skapa ett nytt rende';
$hesklang['view_existing']='Visa ett existerande rende';
$hesklang['save_changes']='Spara ndringar';
$hesklang['reply_submitted']='Svar skickat';
$hesklang['reply_submitted_success']='Ditt svar p detta rende har skickats';
$hesklang['view_your_ticket']='Visa ditt rende';
$hesklang['ticket_received']='Ditt rende har mottagits';
$hesklang['ticket_submitted']='rendet skickat';
$hesklang['ticket_submitted_success']='Ditt rende har skickats! rende ID';
$hesklang['your_ticket']='Ditt rende';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Kontrollera att du alltid har den senaste versionen av Hesk!';
$hesklang['check4updates']='Kontrollera om det finns uppdateringar';
$hesklang['open']='Ny';
$hesklang['wait_reply']='Besvara';
$hesklang['wait_staff_reply']='Vntar p svar frn staben';
$hesklang['wait_cust_reply']='Vntar p svar frn kunden';
$hesklang['replied']='Besvarad';
$hesklang['closed']='rendet klart';
$hesklang['last_update']='Senaste uppdatering';
$hesklang['last_replier']='Senaste svarare';
$hesklang['staff']='Stab';
$hesklang['customer']='Kund';
$hesklang['archived']='Arkiverade';
$hesklang['close_selected']='Mrk valda meddelanden som lsta';
$hesklang['execute']='Verkstll';
$hesklang['saved_replies']='Standardsvar';
$hesklang['manage_saved']='Sparade svar';
$hesklang['manage_intro']='Hr kan du lgga till och hantera svar som lmnats. Det r vanligt frekommande svar som r mer eller mindre lika fr alla kunder. Du kan anvnda sparade svar fr att undvika att skriva samma svar till olika kunder ett antal gnger.';
$hesklang['saved_title']='Sparat svars namn';
$hesklang['no_saved']='Inga sparade svar';
$hesklang['delete_saved']='r du sker p att du vill ta bort det sparade svaret?';
$hesklang['new_saved']='Lgg till eller ndra sparade svar';
$hesklang['canned_add']='Skapa ett nytt svar att spara';
$hesklang['canned_edit']='ndra valt sparat svar';
$hesklang['saved_title']='Titel (max 50 tecken)';
$hesklang['save_reply']='Spara svaret';
$hesklang['saved']='Svaret sparades';
$hesklang['your_saved']='Ditt svar har sparats fr framtida anvndning ';
$hesklang['ent_saved_title']='Ange titel fr svaret';
$hesklang['ent_saved_msg']='Skriv in svaret';
$hesklang['saved_removed']='Sparat svar flyttat';
$hesklang['saved_rem_full']='Valt sparat svar har tagits bort frn databasen';
$hesklang['clip_alt']='Detta rende har bilagor';
$hesklang['attachments']='Bilagor';
$hesklang['accepted_types']='Godknda filtyper';
$hesklang['max_file_size']='Max. filstorlek';
$hesklang['fill_all']='Obligatoriskt flt ej ifyllt';
$hesklang['file_too_large']='Din fil %s r fr stor';
$hesklang['type_not_allowed']='Ogiltig filtyp (%s)';
$hesklang['cannot_move_tmp']='Kan inte flytta filen till katalogen fr bilagor, kontrollera skvgen p servern';
$hesklang['created_on']='Skapad nr';
$hesklang['add_archive']='Lgg till i arkivet';
$hesklang['remove_archive']='Ta bort frn arkivet';
$hesklang['added_archive']='Tillagd i arkivet';
$hesklang['removed_archive']='Borttagen frn arkivet';
$hesklang['added2archive']='rendet har lagts till i arkivet';
$hesklang['removedfromarchive']='rendet har tagits bort frn arkivet';
$hesklang['tickets_closed']='rendet stngt';
$hesklang['num_tickets_closed']='<b>%d</b> renden har stngts';
$hesklang['select_saved']='Vlj ett sparat svar';
$hesklang['select_empty']='Vlj / Tom';
$hesklang['insert_special']='Infoga tillgg (kommer att ersttas av kundinformation)';
$hesklang['move_to_catgory']='Flytta rende till';
$hesklang['move']='Flytta';
$hesklang['select']=' - Vlj - ';
$hesklang['moved']='rendet flyttat';
$hesklang['moved_to']='Detta rende har flyttat till den nya kategorin';
$hesklang['licensed']='Licesierad version';
$hesklang['licensed_to']='Denna kopia av Hesk r licensierad till';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alla utom stngda';
$hesklang['disp_only_archived']='Visa bara arkiverade renden';
$hesklang['search_only_archived']='Sk bara blad arkiverade renden';
$hesklang['chg_all']='ndra alla';
$hesklang['settings']='Instllningar';
$hesklang['settings_intro']='Anvnd detta verktyg fr att konfigurera ditt supportsystem. Fr mer information om instllningar och alternativ klicka p frgetecknet eller se filen readme.htm.';
$hesklang['all_req']='Alla flt (utom urkryssade) mste fyllas i!';
$hesklang['wbst_title']='Hemsidans namn';
$hesklang['wbst_url']='Hemsidans URL';
$hesklang['email_sup']='Support e-post';
$hesklang['email_wm']='Webmaster e-post';
$hesklang['email_noreply']='Ej svar e-post';
$hesklang['hesk_url']='Hesk URL';
$hesklang['hesk_title']='Hesk titel';
$hesklang['max_listings']='renden per sida';
$hesklang['hesk_lang']='Sprk';
$hesklang['print_size']='Skrivarens fontstorlek';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='P';
$hesklang['off']='AV';
$hesklang['use_secimg']='Anvnd anti-SPAM bild';
$hesklang['secimg_no']='Inte tillgnglig';
$hesklang['attach_use']='Anvnd bilagor';
$hesklang['attach_num']='Antal per post';
$hesklang['attach_size']='Max filstorlek (Kb)';
$hesklang['attach_type']='Tilltna filtyper';
$hesklang['custom_use']='Infoga specialflt';
$hesklang['custom_place']='Lge fr spcialflt';
$hesklang['place_after']='Efter rendet';
$hesklang['place_before']='Fre rendet';
$hesklang['custom_f']='Specialflt';
$hesklang['custom_u']='Anvnd detta flt';
$hesklang['custom_r']='Obligatoriskt flt (ta bort kryss om registrering r valfritt)';
$hesklang['custom_n']='Fltnamn';
$hesklang['custom_l']='Maximal lngd (tecken)';
$hesklang['hesk_path']='System/root skvg';
$hesklang['db_host']='Databas host';
$hesklang['db_name']='Databas namn';
$hesklang['db_user']='Databas anvndarnamn';
$hesklang['db_pass']='Databas lsenord';
$hesklang['err_sname']='Skriv in din webbplats namn';
$hesklang['err_surl']='Ange din webbplats adress. Kontrollera att det r en giltig adress (brjar med http:// eller https://)';
$hesklang['err_supmail']='Ange en giltig e-postadress';
$hesklang['err_wmmail']='Ange en giltig webmaster e-postadress';
$hesklang['err_nomail']='Ange en gilti noreply e-post';
$hesklang['err_htitle']='Ange namnet p din supporttjnst';
$hesklang['err_hurl']='Ange adressen till din mapp fr Hesk.Kontrollera att det r en giltig adress (brkjar med http:// eller https://)';
$hesklang['err_spath']='Ange adressen till din Heskmapp (root, server)';
$hesklang['err_lang']='Vlj sprk';
$hesklang['err_nolang']='Sprkfilen som valdes finns inte i mappen language! Kontrollera att filen har laddats upp till servern innan du byter sprk.';
$hesklang['err_max']='Ange maximala antalet renden per sida';
$hesklang['err_psize']='Ange skrivarens fontstorlek';
$hesklang['err_dbhost']='Ange din MySQL databas host';
$hesklang['err_dbname']='Ange din MySQL databas namn';
$hesklang['err_dbuser']='Ange din MySQL databas anvndarnamn';
$hesklang['err_dbpass']='Ange ditt MySQL databas lsenord';
$hesklang['err_dbconn']='Kunde inte f kontakt med MySQL databas med den angivna informationen! Kolla instllningarna fr att f kontakt med databasen';
$hesklang['err_dbsele']='Kunde inte vlja MYSQL databas, kolla databasens NAMN';
$hesklang['err_custname']='Ange namn fr valda frivilliga flt';
$hesklang['err_openset']='Kan inte ppna filen <b>hesk_settings.inc.php</b> fr att skriva till den. Kolla att CHMOD fr filen r 666 (rw-rw-rw-)';
$hesklang['set_saved']='Instllningarna sparade';
$hesklang['set_were_saved']='Dina instllningar har sparats';
$hesklang['sec_img']='Skerhetsbild';
$hesklang['sec_enter']='Skriv in numret som visas ovan';
$hesklang['sec_miss']='Skriv in skerhetskoden';
$hesklang['sec_wrng']='Fel skerhetskod';
$hesklang['submit_problems']='G tillbaka och rtta fljande fel';
$hesklang['cat_order']='Kategoriordning';
$hesklang['reply_order']='Sparade svar ordning';
$hesklang['move_up']='Flytta upp';
$hesklang['move_dn']='Flytta ner';
$hesklang['cat_move_id']='Saknad kategori ID';
$hesklang['reply_move_id']='Saknad sparade svar ID';
$hesklang['forgot_tid']='Glmt rendets ID?';
$hesklang['tid_mail']='Skriv in din e-postadress s skickas ditt rende ID till dig';
$hesklang['tid_send']='Skicka mitt rende ID till mig';
$hesklang['tid_not_found']='Inga renden med din e-postadress hittades';
$hesklang['tid_email_subject']='Pminnelse om rende';
$hesklang['tid_sent']='rende ID snt';
$hesklang['tid_sent2']='Ett mail med detaljer om ditt rende har skickats till din e-postadress';
$hesklang['check_spambox']='Kontrollera att mailet inte har hamnat i din SPAM-box!';
$hesklang['reply_not_found']='Sparat svar hittades inte';
$hesklang['check_status']='Kontrollerar erforderliga kataloger och filer';
$hesklang['exists']='Hittades';
$hesklang['no_exists']='Hittades inte';
$hesklang['writable']='Skrivning tillten';
$hesklang['not_writable']='Inte skrivbar';
$hesklang['disabled']='ej satt i funktion';
$hesklang['e_settings']='Du kommer inte att kunna spara dina instllningar om inte skriptet fr skriva till filen. Se readme-filen fr instruktioner!';
$hesklang['e_attdir']='Du kommer inte att kunna bifoga filer om inte denna finns och skriptet har skrivrttigheter. Se readme-filen fr instruktioner!';
$hesklang['e_save_settings']='Kan inte spara dina instllningar eftersom skriptet inte fr skriva till filen <b>hesk_settings.inc.php</b>.';
$hesklang['e_attach']='misslyckades eftersom skriptet inte fr skriva till katalogen <b>attachments</b>.';
$hesklang['tickets_on_pages']='%d renden visade p %d sidor. G till sida'; // Frsta %d r ersatt medantalet renden, andra %d med antalet sidor
$hesklang['go']='Tryck';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
